html {
  font-size: 14px;
}
@media only screen and (min-width : 992px) {
  html {
    font-size: 15px;
  }
}
body {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  color: #111;
  background-color: #edebe7;
}
.chromeframe {
  text-align: center;
  color: white;
  font-size: 2em;
  background-color: orange;
  padding: 2em;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
a {
  color: inherit;
}
a:hover,
a:link,
a:focus {
  text-decoration: none;
  color: inherit;
}
.ng-cloak {
  display: none !important;
}
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak] {
  display: none !important;
}
.btn {
  display: inline-block;
  text-align: center;
  line-height: 1.42857143;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  padding: 0.3rem 1rem;
  margin-bottom: 0;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.btn--small {
  font-size: 0.9rem;
  padding: 0rem 0.2rem;
  margin-right: 0.1rem;
  margin-bottom: 0.1rem;
}
.btn--default {
  border-color: #bbb;
}
.btn--default:hover,
.btn--default:focus,
.btn--default:active {
  background-color: #e5e5e5;
}
.btn--icon {
  border: none;
  background: none;
}
.btn--disabled {
  cursor: not-allowed;
  opacity: 0.65;
}
.btn--active {
  color: white;
  background-color: #1ba68a;
  border: 1px solid #0c453a;
}
.btn + .btn {
  margin-left: 0.5rem;
}
@media only screen and (min-width : 992px) {
  .content {
    min-height: calc(100vh -  5.5rem);
  }
}
.header {
  position: relative;
  height: 3.5rem;
  background-color: #344553;
}
.header:before,
.header:after {
  content: " ";
  display: table;
}
.header:after {
  clear: both;
}
.headerBrand {
  float: left;
  line-height: 3.5rem;
  margin-left: 1rem;
}
@media only screen and (min-width : 768px) {
  .headerBrand {
    margin-left: 1.7rem;
  }
}
.headerBrand-logo {
  display: inline;
  position: relative;
  top: 0.65rem;
}
.headerBrand-logo img {
  height: 2rem;
  width: 2rem;
}
.headerBrand-name {
  display: inline;
  line-height: 3.5rem;
  padding-left: 0.35rem;
  color: #f5f5f5;
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 0.9rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media only screen and (min-width : 768px) {
  .headerBrand-name {
    font-size: 1.1rem;
  }
}
.headerNav {
  float: right;
  line-height: 3.5rem;
  margin-right: 1rem;
}
@media only screen and (min-width : 768px) {
  .headerNav {
    margin-right: 2rem;
  }
}
.headerNav-title {
  line-height: 3.5rem;
  color: #f5f5f5;
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 0.9rem;
  text-transform: uppercase;
}
@media only screen and (min-width : 768px) {
  .headerNav-title {
    font-size: 1.1rem;
  }
}
@media only screen and (min-width : 992px) {
  .columns {
    display: table;
    width: 100%;
    table-layout: fixed;
    max-height: 600px;
  }
}
.columns--rightClosed {
  max-width: 1600px;
}
.colums--rightClosed.colums--leftClosed {
  max-width: calc(1650px - 25rem);
}
@media only screen and (min-width : 992px) {
  .column {
    display: table-cell;
  }
}
.column--left {
  width: 100%;
  vertical-align: top;
}
@media only screen and (min-width : 992px) {
  .column--left {
    width: 25rem;
  }
}
.columns--leftClosed .column--left {
  width: 3rem;
}
.column--right {
  width: 100%;
  vertical-align: top;
}
@media only screen and (min-width : 992px) {
  .column--right {
    width: 25rem;
  }
}
.column--middle {
  width: 100%;
  padding-bottom: 1rem;
}
.nodata {
  padding: 1rem 1rem;
}
.statusTag {
  display: inline-block;
  color: white;
  font-weight: 600;
  font-size: 0.7rem;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding: 0.2rem 0.5rem;
  margin-right: 0.5rem;
  border-radius: 1rem;
  font-family: "Open Sans", sans-serif;
}
.statusTag-live {
  background-color: #F06F69;
}
.statusTag-soon {
  color: #111;
  background-color: #ddd;
}
.statusTag-finished {
  color: #111;
  background-color: #ddd;
}
.highlighted {
  background-color: #FFFF00;
}
.meetings {
  margin-top: 1rem;
  background-color: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width : 992px) {
  .meetings {
    margin-left: 1rem;
    height: calc(100vh -  7.5rem);
  }
}
.meetings-header {
  background-color: rgba(0, 0, 0, 0.03);
  height: 3rem;
  line-height: 3rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
@media only screen and (min-width : 992px) {
  .meetings-header {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
.meetings-title {
  display: inline-block;
  font-family: 'Roboto';
  font-size: 1.15rem;
  font-weight: 500;
  letter-spacing: 1px;
  color: #2b2b2b;
  text-transform: uppercase;
}
.meetings-listLiveTitle,
.meetings-listArchivedTitle {
  position: relative;
  padding: 0.5rem 1.5rem 0.5rem 1rem;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width : 992px) {
  .meetings-listLiveTitle,
  .meetings-listArchivedTitle {
    padding-left: 1.5rem;
  }
}
.meetings-listArchived {
  margin-top: 2rem;
}
.meetings-search {
  display: inline;
  position: absolute;
  top: 0.25rem;
  right: 1.5rem;
  font-weight: normal;
}
.meetings-search .mdi-magnify {
  position: relative;
  top: 0.1rem;
}
.meetings-search input {
  padding-left: 0.25rem;
}
.meetings-list {
  width: 100%;
  padding: 0.5rem 0;
}
@media only screen and (min-width : 992px) {
  .meetings-list {
    overflow-y: auto;
    height: calc(100vh -  12.5rem);
  }
}
.meetings-nolive {
  padding: 1rem 1rem 1rem 2rem;
}
.meetings-close {
  float: right;
  font-size: 1.5rem;
  color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  padding-left: 1rem;
}
@media only screen and (min-width : 992px) {
  .meetings-close {
    display: inline;
    padding-left: 0;
  }
}
.columns--leftClosed .meetings-close {
  float: none;
  padding-top: 1.5rem;
}
@media only screen and (min-width : 992px) {
  .columns--leftClosed .meetings-close {
    display: inline;
    float: right;
    padding-left: 0;
  }
}
.meetings-more {
  text-align: center;
  padding: 1.5rem 0 1.5rem 0;
}
.meeting {
  cursor: pointer;
  padding: 0.8rem 0.75rem 0.6rem 0.75rem;
  border-left: 0.25rem solid transparent;
  border-right: 0.25rem solid transparent;
}
.meeting:before,
.meeting:after {
  content: " ";
  display: table;
}
.meeting:after {
  clear: both;
}
@media only screen and (min-width : 992px) {
  .meeting {
    padding: 0.8rem 1rem 0.6rem 1rem;
  }
}
.meeting:hover {
  background-color: rgba(0, 0, 0, 0.03);
}
.meeting--futur .meeting-timeDate {
  color: #777777;
  font-weight: 500;
}
.meeting--current {
  background-color: #f6fdfc;
  border-color: #21c9a8;
}
.meeting-title {
  display: inline;
}
.meeting-timeDate {
  display: inline;
  font-weight: 500;
}
.meeting-timeHour {
  display: inline;
  font-size: 0.9rem;
  color: #5e5e5e;
}
.meeting-num {
  display: inline;
  font-size: 0.7rem;
  padding-left: 0.3rem;
  color: #5e5e5e;
}
.meeting-descr {
  display: block;
  font-size: 0.8rem;
  margin: 0.4rem 0 0.25rem 0;
}
.meeting-action {
  float: right;
  position: relative;
  top: -0.15rem;
  margin-left: 0.5rem;
  padding-right: 2rem;
  color: #5e5e5e;
}
.meeting-play {
  position: absolute;
  right: 0;
  top: 0;
}
.meeting + .meeting {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.video {
  margin-top: 1rem;
  background-color: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width : 992px) {
  .video {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
@media only screen and (min-width : 1200px) {
  .video {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }
}
.video-header {
  background-color: rgba(0, 0, 0, 0.05);
}
.video-title {
  position: relative;
  font-family: 'Roboto';
  font-size: 1.1rem;
  padding: 1rem 3.5rem 0.8rem 1rem;
  border-bottom: 1px solid #eee;
}
.video-title--statusOn {
  padding-right: 8.5rem;
}
.video-titleText {
  display: inline-block;
  min-height: 1em;
  font-weight: 500;
  letter-spacing: 1px;
  color: #2b2b2b;
  text-transform: uppercase;
  word-break: break-word;
  white-space: normal;
}
.video-status {
  position: absolute;
  top: 1rem;
  right: 3rem;
}
.video-share {
  position: absolute;
  top: 0.4rem;
  right: 0.5rem;
  font-size: 1.8rem;
  color: #5e5e5e;
}
.video-meetingPlanned img {
  width: 100%;
}
.video-meetingFinished p {
  margin: 3rem 1rem 2rem 1rem;
}
.video-player {
  margin: 0 auto;
  max-width: 1200px;
}
.video-playerCtn {
  background-color: black;
}
.video-meetingDate {
  display: inline;
  font-weight: 400;
}
.video-meetingHour {
  display: inline;
  font-size: 0.9rem;
}
.video-meetingNum {
  display: inline;
  padding-left: 0.3rem;
  color: #919191;
  font-size: 0.7rem;
}
.video-selectLg {
  float: right;
  border-left: 1px solid rgba(0, 0, 0, 0.3);
  padding-left: 1rem;
}
.video-info {
  padding: 1rem;
}
.video-info i.mdi {
  padding-right: 0.3rem;
  color: #919191;
}
.video-annotation {
  padding: 0 1rem 1rem 1rem;
}
.video-annotation i.mdi {
  padding-right: 0.3rem;
  color: #919191;
}
.video-annotationPause {
  font-weight: bold;
  margin-bottom: 1rem;
}
.video-annotationTitleMain {
  display: inline-block;
  font-weight: bold;
}
.video-annotationTitleMain:first-letter {
  text-transform: uppercase;
}
.video-annotationTitleItem {
  display: inline-block;
  font-weight: normal;
}
.video-annotationSpeaker {
  margin-top: 1rem;
}
.video-annotationSpeakerParty {
  display: inline-block;
  margin-left: 0.5rem;
}
.video-annotationSpeakerParty img {
  max-height: 1rem;
  max-width: 6rem;
}
.annotations {
  margin-top: 1rem;
  background-color: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  min-height: 5rem;
  margin-bottom: 1rem;
}
@media only screen and (min-width : 992px) {
  .annotations {
    margin-right: 1rem;
    height: calc(100vh -  7.51rem);
  }
}
.annotations-header {
  background-color: rgba(0, 0, 0, 0.03);
}
.annotations-title {
  position: relative;
  font-family: 'Roboto';
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: 1px;
  color: #2b2b2b;
  padding: 1rem 0.5rem 0.8rem 1rem;
  text-transform: uppercase;
}
.annotations-search {
  display: inline;
  position: absolute;
  top: 0.75rem;
  right: 1.5rem;
  font-weight: normal;
}
.annotations-search .mdi-magnify {
  position: relative;
  top: 0.1rem;
}
.annotations-search input {
  padding-left: 0.25rem;
}
.annotations-list {
  padding: 0.5rem 0;
}
@media only screen and (min-width : 992px) {
  .annotations-list {
    overflow-y: auto;
    height: calc(100vh -  12.5rem);
  }
}
.annotation {
  padding: 0 1.4rem 0 0.5rem;
}
.annotation-title,
.annotation-subtitle {
  display: block;
  position: relative;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0.5rem 1.4rem 0 0.5rem;
  margin-bottom: 0.5rem;
  cursor: pointer;
}
.annotation-title {
  font-weight: bold;
  text-transform: uppercase;
}
.annotation-title:hover,
.annotation-subtitle:hover {
  background-color: rgba(0, 0, 0, 0.03);
}
.annotation-titleStatusIcon {
  position: absolute;
  top: 0.35rem;
  right: 0;
  font-size: 1.2rem;
  color: #777777;
}
.annotation-titleStatusIcon--closed {
  display: inline-block;
}
.annotation--opened .annotation-titleStatusIcon--closed {
  display: none;
}
.annotation-titleStatusIcon--opened {
  display: none;
}
.annotation--opened .annotation-titleStatusIcon--opened {
  display: inline-block;
}
.annotation-speaker {
  display: block;
  padding: 0.25rem 1.4rem 0.25rem 1rem;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.annotation-speakerTime {
  font-size: small;
}
.annotation-speaker--current {
  background-color: rgba(0, 0, 0, 0.1);
}
.annotation-speaker:hover {
  background-color: rgba(0, 0, 0, 0.03);
}
.speaker--current {
  background-color: #f6fdfc;
  border-color: #21c9a8;
  border-left: 0.25rem solid;
}
.footer {
  height: 2rem;
  line-height: 2rem;
  color: #f5f5f5;
  background-color: #344553;
  font-size: 0.8rem;
}
.footer:before,
.footer:after {
  content: " ";
  display: table;
}
.footer:after {
  clear: both;
}
.footer-link {
  display: none;
  float: left;
  padding-left: 1rem;
}
.footer-copy {
  float: right;
  padding-right: 1rem;
}
.sharePopin-overlay {
  position: fixed;
  overflow-x: hidden;
  text-align: center;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 299;
}
.sharePopin-ctn {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: inline-block;
  margin: 2rem 0 0 0;
  padding: 1.2rem 1rem 1.5rem 1rem;
  text-align: left;
  background-color: white;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
  z-index: 300;
}
@media only screen and (min-width : 992px) {
  .sharePopin-ctn {
    position: relative;
    width: 42rem;
    padding: 1.5rem 2rem 2rem 2rem;
  }
}
.sharePopin-btnClose {
  font-size: 2rem;
  position: absolute;
  top: 0;
  right: 0;
  color: #5e5e5e;
  background: none;
  border: none;
}
.sharePopin-title {
  font-family: 'Roboto';
  font-size: 1.15rem;
  font-weight: 400;
  letter-spacing: 1px;
  color: #2b2b2b;
  text-transform: uppercase;
  padding-right: 2rem;
  margin-bottom: 2rem;
}
.sharePopin-intro {
  margin-bottom: 0.5rem;
}
.sharePopin-urlBox {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.03);
  padding: 0.5rem;
  margin-bottom: 0.5rem;
}
@media only screen and (min-width : 992px) {
  .sharePopin-urlBox {
    padding: 1rem;
  }
}
.sharePopin-urlText {
  border: none;
  background: none;
  width: 100%;
  margin-bottom: 0.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sharePopin-urlBtn {
  border: none;
  padding: 0.5rem 1rem;
  background-color: #1a9d83;
  color: white;
  text-transform: uppercase;
}
.sharePopin-startAt {
  margin-bottom: 2rem;
}
.sharePopin-shareIntro {
  margin-bottom: 1.5rem;
}
.sharePopin-shareBtn {
  color: white !important;
  padding: 0.5rem 2rem;
  margin-right: 0.5rem;
}
.sharePopin-shareBtnTwitter {
  border: 1px solid #0d95e8;
  background-color: #1DA1F2;
}
.sharePopin-shareBtnFacebook {
  border: 1px solid #344e86;
  background-color: #3B5998;
}
.test-js {
  display: inline-block;
  margin: 1rem 1rem 2rem 1rem;
  font-size: 1.2rem;
  color: red;
  font-weight: bold;
  background-color: white;
  border: 1px solid #888;
  padding: 0.5rem 1rem;
}
.test-js--ok {
  color: green;
  font-weight: normal;
}
.test-badios {
  display: inline-block;
  visibility: hidden;
  margin: 1rem 1rem 2rem 1rem;
  font-size: 1.2rem;
  color: red;
  font-weight: bold;
  background-color: white;
  border: 1px solid #888;
  padding: 0.5rem 1rem;
}
.test-badios--show {
  visibility: visible;
}
.test-badie {
  display: inline-block;
  visibility: hidden;
  margin: 1rem 1rem 2rem 1rem;
  font-size: 1.2rem;
  color: red;
  font-weight: bold;
  background-color: white;
  border: 1px solid #888;
  padding: 0.5rem 1rem;
}
.test-badie--show {
  visibility: visible;
}
.test-videoBlock {
  display: inline-block;
  margin: 1rem;
  vertical-align: top;
}
.test-videoTitle {
  font-size: 1.2rem;
  padding: 0.5rem 1rem;
  background-color: white;
  border: 1px solid #888;
}
